.image {
    width: 100%;
    height: 100%;
    border-color: rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px 20px 5px 20px;

    position: relative;
}

.image img {
    border: 5px solid white;
}

.panel-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.panel-holder-vert {
    flex-direction: column;
}


.main {
    margin-top: 50px;
    padding: 20px 5% 20px 5%;
    height: 70%;
    background-color: rgb(168, 191, 225);
}

.circled {
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    width: 120px;
    height: 120px;
    background-color: rgb(98, 126, 163);
    border: 8px solid white;
    font-size: 1.3em;
    color: white;
    /* padding: 20px; */
    /* margin: 20px; */
    text-align: center;
}

.circled * {
    width: 100%;
}

@media only screen and (max-width: 992px) {    
}